RubyGems Navigation menu

pdf-reader 2.10.0

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

版本列表:

  1. 2.10.0 - May 11, 2022 (229.5 KB)
  2. 2.9.2 - February 20, 2022 (227.5 KB)
  3. 2.9.1 - February 04, 2022 (227.5 KB)
  4. 2.9.0 - January 24, 2022 (227.5 KB)
  5. 2.8.0 - December 28, 2021 (222.0 KB)
显示所有 (57 个版本)

Runtime 依赖关系 (5):

  • afm ~> 0.2.1
  • Ascii85 ~> 1.0
  • hashery ~> 2.0
  • ruby-rc4 >= 0
  • ttfunk >= 0
  • Development 依赖关系 (6):

  • cane ~> 3.0
  • morecane ~> 0.2
  • pry >= 0
  • rake < 13.0
  • rdoc >= 0
  • rspec ~> 3.5
  • 所有者:

    Pushed by:

    作者:

    • James Healy

    SHA 256 checksum:

    9f6f3ab26b85f45d4049050b58dc8a6ec58342f943db67653199e2e1ba87901d

    下载总次数 42,091,677

    这个版本 3,446,788

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0

    相关链接: